/* Styles form page blocks */

.c-hov-block p	{
		.c-hov-block p}

.c-hov-block p	{
		margin-bottom: 15px;
		        padding: 15px;
		                        border: 1px solid #e2eefd;
		        transition: all ease-in-out 0.3s;
		        border-radius: 4px;
		}

.c-hov-block p:hover	{
		border-color: transparent;
		        box-shadow: 0px 0 25px 0 rgb(16 110 234 / 10%);
		}

.c-border-cards	{
		}

.c-border-cards>div	{
		border: 1px solid #e2eefd;
		        height: 100%;
		        transition: all ease-in-out 0.3s;
		        padding: 30px;
		        border-radius: 4px;
		}

.c-border-cards:hover > div	{
		border-color: transparent;
		        box-shadow: 0px 0 25px 0 rgb(16 110 234 / 10%);
		}

.c-border-cards img	{
		transition: all ease-in-out 0.2s;
		        max-width: 30%;
		        width: 100%;
		        height: auto;
		        border-radius: 500px;
		}

.c-price-table td	{
		padding: 15px;
		}

/* END Styles form page blocks */

